| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
weakref.h File Reference

## Classes
class | wxWeakRefDynamic< T >
| wxWeakRefDynamic<T> is a template class for weak references that is used in the same way as wxWeakRef<T>. More...
class | wxWeakRef< T >
| wxWeakRef<T> is a template class for weak references to wxWidgets objects, such as wxEvtHandler, wxWindow and wxObject. More...